.buffer fieldset{
  margin:.7em 0;
  padding:12px;
  border:1px solid #777;
}
.buffer legend{
  font-weight: bold;
}

.blogInput {
	margin: 0 0 10px;
}

.blogComment {
	width: 100%;
}

.confirmation {
	margin: 15px 0;
    font-style: italic;
    color: #008000;
}

.blogCommentList {
	margin: 0;
	padding: 0;
}

.blogCommentList li {
	list-style-type: none;
    margin: 20px 0;
    border-bottom: 1px solid #000;
    padding: 0 0 10px;
}

.commentAuthor {
	font-weight: bold;
	color: #4cb5f5;
}

.blogComment .middlecopy {
	font-style:italic;
}

.blogButton {
	background: #4cb5f5;
    color: #fff;
    min-width: 194px;
    -webkit-transition: background .3s ease-in-out, color .3s ease-in-out, border-color .3s ease-in-out;
    transition: background .3s ease-in-out, color .3s ease-in-out, border-color .3s ease-in-out;
    display: inline-block;
    vertical-align: top;
    text-decoration: none;
    font-size: 15px;
    line-height: 1;
    font-weight: 800;
    letter-spacing: 1px;
    text-transform: uppercase;
    border-radius: 3px !important;
    border: 3px solid transparent;
    padding: 17px 20px;
    max-width: 100%;
}